#
# spec file for package yast2-trans-km (Version 2.15.27)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-km
Version:        2.15.27
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-km-2.15.27.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:km)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Khmer Translations
%define Y2LANG km

%description
YaST2 - Translations for Khmer.



%debug_package
%prep
%setup -n yast2-trans-km-2.15.27

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-km
%dir /usr/share/YaST2/locale
%lang(km) /usr/share/YaST2/locale/km
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.27.
* Wed Sep 26 2007 - ke@suse.de
- Update to version 2.15.26.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.25.
* Fri Sep 21 2007 - ke@suse.de
- Update to version 2.15.24.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.23.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.22.
* Thu Sep 13 2007 - ke@suse.de
- Update to version 2.15.21.
* Wed Sep 12 2007 - ke@suse.de
- Update to version 2.15.20.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.19.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.18.
* Thu Aug 30 2007 - ke@suse.de
- Update to version 2.15.17.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.16.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.15.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.14.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.13.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.12.
* Mon Jul 30 2007 - ke@suse.de
- Update to version 2.15.11.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.10.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.9.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Jun 18 2007 - ke@suse.de
- Update to version 2.15.7.
* Wed Jun 13 2007 - ke@suse.de
- Update to version 2.15.6.
* Wed Jun 06 2007 - ke@suse.de
- Update to version 2.15.5.
* Mon Jun 04 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri Jun 01 2007 - ke@suse.de
- Update to version 2.15.3.
* Wed May 30 2007 - ke@suse.de
- Update to version 2.15.2.
* Tue May 22 2007 - ke@suse.de
- Update to version 2.15.1.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.14.
* Tue Nov 28 2006 - ke@suse.de
- Update to version 2.14.13.
* Thu Nov 16 2006 - ke@suse.de
- Update to version 2.14.12.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.11.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.10.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.9.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.8.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.7.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Oct 16 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.10.
* Wed Mar 22 2006 - ke@suse.de
- Update to version 2.13.9.
* Thu Mar 02 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.6.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Thu Jan 05 2006 - ke@suse.de
- Update to version 2.13.4.
* Thu Jan 05 2006 - ke@suse.de
- Update to version 2.13.3.
* Wed Jan 04 2006 - ke@suse.de
- Update to version 2.13.2.
* Wed Jan 04 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Dec 15 2005 - ke@suse.de
- initial version
